Subject: [RTG-DIR] Routing Directorate Test Message

From: Adrian Farrel <[email-masked]>
Date: Wed, 03 Feb 2010 17:33:26 +0000

Hi,

This is a test message to verify your subscription to the Routing 
Directorate mailing list. If you do not receive this message, please let 
Ross know.

I will be updating the charter page soon to show your names.
That update will also show how long your term is (recall, one third of you 
get to be considered for reselection every year). The choice of 1, 2, or 3 
years was random.

Cheers,
Adrian